﻿@using Toyota.Common.Web.Html;
@using Toyota.Common.Web.MVC;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;
@using System.Web.UI.WebControls;

<div>
    <div>
        <div style="float:left">
            @Html.DevExpress().Label(
                    settings => {
                        settings.Name = "lblScanBarcodeDetail1";
                        settings.Text = "Scan your barcode here:";
                        settings.ControlStyle.ForeColor = System.Drawing.Color.Black;
                        settings.ControlStyle.Font.Size = 16;
                        settings.ControlStyle.HorizontalAlign = HorizontalAlign.Center;
                        settings.ControlStyle.Font.Italic = true;
                        settings.ControlStyle.Font.Underline = true;
                    }).GetHtml()
        </div>
        <br />
        <br />
        <br />
        <div style="float:left">
            @Html.DevExpress().Label(
                    settings => {
                        settings.Name = "lblDeliveryCodeDetail1";
                        settings.Text = "Delivery Code";
                        settings.ControlStyle.ForeColor = System.Drawing.Color.Black;
                        settings.ControlStyle.Font.Size = 12;
                        settings.ControlStyle.HorizontalAlign = HorizontalAlign.Center;
                    }).GetHtml()
        </div>
        <div style="float:left; margin-left:4px">
            @Html.DevExpress().TextBox(
                    settings =>
                    {
                        settings.Name = "txtDeliveryCodeDetail";
                        settings.Width = 200;
                    }).GetHtml()
        </div>
        <br />
        <br />
        <div style="float:right">
            @Html.DevExpress().Button(
                settings =>
                {
                    settings.Name = "btnReceiveDetail";
                    settings.Text = "Receive";
                    settings.Width = 100;
                    settings.CausesValidation = false;
                }
            ).GetHtml()
        </div>
    </div>   
</div>    
